.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.496000px;}
._1{margin-left:-4.060000px;}
._3{margin-left:-2.640000px;}
._0{margin-left:-1.440000px;}
._a{width:2.856000px;}
._4{width:7.110000px;}
._b{width:9.072000px;}
._9{width:20.140000px;}
._8{width:27.690000px;}
._5{width:85.860000px;}
._6{width:105.990000px;}
._7{width:197.430000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(231,37,37);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(16,15,13);}
.fsb{font-size:13.992000px;}
.fs9{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fsa{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs7{font-size:80.000000px;}
.fs2{font-size:116.000000px;}
.y1{bottom:53.892157px;}
.y0{bottom:96.068627px;}
.y1b{bottom:143.096954px;}
.y1a{bottom:158.711621px;}
.y72{bottom:173.267190px;}
.y19{bottom:174.326288px;}
.y71{bottom:184.982876px;}
.y76{bottom:185.551633px;}
.y18{bottom:189.940954px;}
.y70{bottom:196.698562px;}
.y75{bottom:197.267320px;}
.y17{bottom:205.555621px;}
.y6f{bottom:208.414248px;}
.y74{bottom:208.983006px;}
.y6e{bottom:220.129935px;}
.y73{bottom:220.698692px;}
.y16{bottom:225.675359px;}
.y15{bottom:261.241059px;}
.y14{bottom:276.855725px;}
.y13{bottom:292.470392px;}
.y12{bottom:312.590131px;}
.y11{bottom:348.162078px;}
.y10{bottom:363.776745px;}
.y7f{bottom:370.615738px;}
.yf{bottom:379.391412px;}
.y7e{bottom:379.988287px;}
.yd{bottom:395.006078px;}
.ye{bottom:398.130261px;}
.y7d{bottom:398.733385px;}
.y7c{bottom:408.105934px;}
.yc{bottom:415.125817px;}
.y7b{bottom:426.851032px;}
.y7a{bottom:429.972091px;}
.y79{bottom:436.223581px;}
.y78{bottom:445.596130px;}
.y77{bottom:448.717189px;}
.y3e{bottom:484.016239px;}
.y3d{bottom:499.047465px;}
.y58{bottom:503.019082px;}
.y59{bottom:506.340870px;}
.y7{bottom:509.327745px;}
.ya{bottom:510.527431px;}
.y4{bottom:512.720608px;}
.y3c{bottom:514.078690px;}
.y57{bottom:518.050308px;}
.y3b{bottom:529.109916px;}
.y6{bottom:531.203275px;}
.y9{bottom:532.402961px;}
.y3{bottom:534.596137px;}
.y56{bottom:551.639180px;}
.y5{bottom:553.078804px;}
.y8{bottom:554.278490px;}
.y2{bottom:556.471667px;}
.y3a{bottom:566.225210px;}
.y55{bottom:566.670406px;}
.y54{bottom:581.701631px;}
.y39{bottom:583.224671px;}
.y6d{bottom:589.449449px;}
.y53{bottom:615.290504px;}
.y38{bottom:616.813543px;}
.y52{bottom:627.791141px;}
.y37{bottom:631.844769px;}
.y51{bottom:642.822367px;}
.y36{bottom:646.875994px;}
.y50{bottom:655.323004px;}
.yb{bottom:656.393661px;}
.y4f{bottom:670.354229px;}
.y1e{bottom:679.315324px;}
.y35{bottom:680.464867px;}
.y1f{bottom:684.001598px;}
.y34{bottom:695.496092px;}
.y4e{bottom:703.943102px;}
.y33{bottom:710.527318px;}
.y4d{bottom:718.974327px;}
.y32{bottom:744.116190px;}
.y1d{bottom:744.923167px;}
.y6c{bottom:746.326237px;}
.y4c{bottom:752.563200px;}
.y31{bottom:759.147416px;}
.y6b{bottom:761.940904px;}
.y4b{bottom:767.594425px;}
.y30{bottom:774.178641px;}
.y6a{bottom:777.555571px;}
.y2f{bottom:789.209867px;}
.y69{bottom:793.170237px;}
.y4a{bottom:801.183298px;}
.y2e{bottom:804.241092px;}
.y68{bottom:808.784904px;}
.y1c{bottom:810.531010px;}
.y49{bottom:816.214524px;}
.y67{bottom:824.399571px;}
.y2d{bottom:837.829965px;}
.y66{bottom:840.014237px;}
.y48{bottom:849.803396px;}
.y2c{bottom:852.861190px;}
.y65{bottom:855.628904px;}
.y47{bottom:864.834622px;}
.y2b{bottom:867.892416px;}
.y64{bottom:875.748642px;}
.y46{bottom:879.865847px;}
.y2a{bottom:882.923641px;}
.y45{bottom:894.897073px;}
.y29{bottom:897.954867px;}
.y44{bottom:909.928298px;}
.y28{bottom:912.986092px;}
.y63{bottom:918.006498px;}
.y43{bottom:924.959524px;}
.y27{bottom:928.017318px;}
.y62{bottom:933.621165px;}
.y42{bottom:939.990749px;}
.y61{bottom:949.235831px;}
.y26{bottom:961.606190px;}
.y60{bottom:964.850498px;}
.y41{bottom:973.579622px;}
.y25{bottom:976.637416px;}
.y5f{bottom:980.465165px;}
.y40{bottom:988.610847px;}
.y24{bottom:991.668641px;}
.y5e{bottom:996.079831px;}
.y3f{bottom:1003.642073px;}
.y23{bottom:1006.699867px;}
.y5d{bottom:1011.694498px;}
.y22{bottom:1021.731092px;}
.y5c{bottom:1027.309165px;}
.y5b{bottom:1042.923831px;}
.y21{bottom:1060.794002px;}
.y5a{bottom:1060.794158px;}
.y20{bottom:1170.014190px;}
.hf{height:10.312104px;}
.hd{height:11.840000px;}
.h7{height:14.800000px;}
.h10{height:17.688000px;}
.he{height:17.760000px;}
.h8{height:20.720000px;}
.hc{height:22.200000px;}
.hb{height:22.320000px;}
.h6{height:25.160000px;}
.h5{height:32.736000px;}
.h3{height:35.520000px;}
.h2{height:53.568000px;}
.h9{height:59.360000px;}
.h4{height:86.072000px;}
.ha{height:1140.326797px;}
.h1{height:1141.107843px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:44.483367px;}
.x16{left:49.281175px;}
.x2{left:57.214101px;}
.xc{left:71.231373px;}
.x4{left:83.419748px;}
.x3{left:104.564218px;}
.xf{left:291.720588px;}
.x1a{left:293.335010px;}
.x11{left:295.137663px;}
.x12{left:298.024721px;}
.x17{left:315.362218px;}
.x10{left:317.224700px;}
.x8{left:320.732689px;}
.x18{left:323.169552px;}
.x9{left:326.150022px;}
.xb{left:327.568870px;}
.xd{left:365.184502px;}
.xe{left:371.690457px;}
.xa{left:380.660767px;}
.x19{left:564.535027px;}
.x13{left:619.596878px;}
.x6{left:697.490414px;}
.x5{left:708.981159px;}
.x14{left:714.874462px;}
.x7{left:752.582258px;}
.x1{left:831.355720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.544703pt;}
._1{margin-left:-3.465439pt;}
._3{margin-left:-2.253389pt;}
._0{margin-left:-1.229121pt;}
._a{width:2.437757pt;}
._4{width:6.068787pt;}
._b{width:7.743464pt;}
._9{width:17.190628pt;}
._8{width:23.634979pt;}
._5{width:73.286360pt;}
._6{width:90.468452pt;}
._7{width:168.517657pt;}
.fsb{font-size:11.942962pt;}
.fs9{font-size:13.656904pt;}
.fs5{font-size:17.071130pt;}
.fsa{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:25.606695pt;}
.fs4{font-size:29.020921pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs7{font-size:68.284519pt;}
.fs2{font-size:99.012552pt;}
.y1{bottom:46.000000pt;}
.y0{bottom:82.000000pt;}
.y1b{bottom:122.141333pt;}
.y1a{bottom:135.469333pt;}
.y72{bottom:147.893333pt;}
.y19{bottom:148.797333pt;}
.y71{bottom:157.893333pt;}
.y76{bottom:158.378800pt;}
.y18{bottom:162.125333pt;}
.y70{bottom:167.893333pt;}
.y75{bottom:168.378800pt;}
.y17{bottom:175.453333pt;}
.y6f{bottom:177.893333pt;}
.y74{bottom:178.378800pt;}
.y6e{bottom:187.893333pt;}
.y73{bottom:188.378800pt;}
.y16{bottom:192.626667pt;}
.y15{bottom:222.984000pt;}
.y14{bottom:236.312000pt;}
.y13{bottom:249.640000pt;}
.y12{bottom:266.813333pt;}
.y11{bottom:297.176000pt;}
.y10{bottom:310.504000pt;}
.y7f{bottom:316.341467pt;}
.yf{bottom:323.832000pt;}
.y7e{bottom:324.341467pt;}
.yd{bottom:337.160000pt;}
.ye{bottom:339.826667pt;}
.y7d{bottom:340.341467pt;}
.y7c{bottom:348.341467pt;}
.yc{bottom:354.333333pt;}
.y7b{bottom:364.341467pt;}
.y7a{bottom:367.005467pt;}
.y79{bottom:372.341467pt;}
.y78{bottom:380.341467pt;}
.y77{bottom:383.005467pt;}
.y3e{bottom:413.135200pt;}
.y3d{bottom:425.965200pt;}
.y58{bottom:429.355200pt;}
.y59{bottom:432.190533pt;}
.y7{bottom:434.740000pt;}
.ya{bottom:435.764000pt;}
.y4{bottom:437.636000pt;}
.y3c{bottom:438.795200pt;}
.y57{bottom:442.185200pt;}
.y3b{bottom:451.625200pt;}
.y6{bottom:453.412000pt;}
.y9{bottom:454.436000pt;}
.y3{bottom:456.308000pt;}
.y56{bottom:470.855200pt;}
.y5{bottom:472.084000pt;}
.y8{bottom:473.108000pt;}
.y2{bottom:474.980000pt;}
.y3a{bottom:483.305200pt;}
.y55{bottom:483.685200pt;}
.y54{bottom:496.515200pt;}
.y39{bottom:497.815200pt;}
.y6d{bottom:503.128400pt;}
.y53{bottom:525.185200pt;}
.y38{bottom:526.485200pt;}
.y52{bottom:535.855200pt;}
.y37{bottom:539.315200pt;}
.y51{bottom:548.685200pt;}
.y36{bottom:552.145200pt;}
.y50{bottom:559.355200pt;}
.yb{bottom:560.269067pt;}
.y4f{bottom:572.185200pt;}
.y1e{bottom:579.834000pt;}
.y35{bottom:580.815200pt;}
.y1f{bottom:583.834000pt;}
.y34{bottom:593.645200pt;}
.y4e{bottom:600.855200pt;}
.y33{bottom:606.475200pt;}
.y4d{bottom:613.685200pt;}
.y32{bottom:635.145200pt;}
.y1d{bottom:635.834000pt;}
.y6c{bottom:637.031600pt;}
.y4c{bottom:642.355200pt;}
.y31{bottom:647.975200pt;}
.y6b{bottom:650.359600pt;}
.y4b{bottom:655.185200pt;}
.y30{bottom:660.805200pt;}
.y6a{bottom:663.687600pt;}
.y2f{bottom:673.635200pt;}
.y69{bottom:677.015600pt;}
.y4a{bottom:683.855200pt;}
.y2e{bottom:686.465200pt;}
.y68{bottom:690.343600pt;}
.y1c{bottom:691.834000pt;}
.y49{bottom:696.685200pt;}
.y67{bottom:703.671600pt;}
.y2d{bottom:715.135200pt;}
.y66{bottom:716.999600pt;}
.y48{bottom:725.355200pt;}
.y2c{bottom:727.965200pt;}
.y65{bottom:730.327600pt;}
.y47{bottom:738.185200pt;}
.y2b{bottom:740.795200pt;}
.y64{bottom:747.500933pt;}
.y46{bottom:751.015200pt;}
.y2a{bottom:753.625200pt;}
.y45{bottom:763.845200pt;}
.y29{bottom:766.455200pt;}
.y44{bottom:776.675200pt;}
.y28{bottom:779.285200pt;}
.y63{bottom:783.570400pt;}
.y43{bottom:789.505200pt;}
.y27{bottom:792.115200pt;}
.y62{bottom:796.898400pt;}
.y42{bottom:802.335200pt;}
.y61{bottom:810.226400pt;}
.y26{bottom:820.785200pt;}
.y60{bottom:823.554400pt;}
.y41{bottom:831.005200pt;}
.y25{bottom:833.615200pt;}
.y5f{bottom:836.882400pt;}
.y40{bottom:843.835200pt;}
.y24{bottom:846.445200pt;}
.y5e{bottom:850.210400pt;}
.y3f{bottom:856.665200pt;}
.y23{bottom:859.275200pt;}
.y5d{bottom:863.538400pt;}
.y22{bottom:872.105200pt;}
.y5c{bottom:876.866400pt;}
.y5b{bottom:890.194400pt;}
.y21{bottom:905.447600pt;}
.y5a{bottom:905.447733pt;}
.y20{bottom:998.673200pt;}
.hf{height:8.801963pt;}
.hd{height:10.106109pt;}
.h7{height:12.632636pt;}
.h10{height:15.097707pt;}
.he{height:15.159163pt;}
.h8{height:17.685690pt;}
.hc{height:18.948954pt;}
.hb{height:19.051381pt;}
.h6{height:21.475481pt;}
.h5{height:27.942025pt;}
.h3{height:30.318326pt;}
.h2{height:45.723314pt;}
.h9{height:50.667113pt;}
.h4{height:73.467314pt;}
.ha{height:973.333333pt;}
.h1{height:974.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x15{left:37.969067pt;}
.x16{left:42.064267pt;}
.x2{left:48.835467pt;}
.xc{left:60.800000pt;}
.x4{left:71.203467pt;}
.x3{left:89.251467pt;}
.xf{left:249.000000pt;}
.x1a{left:250.378000pt;}
.x11{left:251.916667pt;}
.x12{left:254.380933pt;}
.x17{left:269.179467pt;}
.x10{left:270.769200pt;}
.x8{left:273.763467pt;}
.x18{left:275.843467pt;}
.x9{left:278.387467pt;}
.xb{left:279.598533pt;}
.xd{left:311.705600pt;}
.xe{left:317.258800pt;}
.xa{left:324.915467pt;}
.x19{left:481.862533pt;}
.x13{left:528.860933pt;}
.x6{left:595.347467pt;}
.x5{left:605.155467pt;}
.x14{left:610.185733pt;}
.x7{left:642.371467pt;}
.x1{left:709.609067pt;}
}
